Flagged Out-of-Date Comment: ossec-local

wikitaube flagged ossec-local out-of-date on 2021-07-16 (UTC) for the following reason:

Die Paketversion ist Veraltet. Die Aktuelle Version ist 3.6.0. Siehe: https://github.com/ossec/ossec-hids